@import url('https://fonts.googleapis.com/css?family=Yanone+Kaffeesatz:300,400,700');
body { font-family: helvetica; font-size: 14px; color: #666; }
body, html { height: 100%; }
.sidebar_left { float: left; width: 230px; height: 100%; background: #d4d4d4; position: fixed; padding: 15px 0px; z-index: 111;  }
.content_area { width: calc(100% - 230px); float: right; width: -webkit-calc(100% - 230px);width: -moz-calc(100% - 230px); }
.site-main { margin: 0 auto; }
.account_cart_links {/* position: absolute;*/ top: 25px; right: 20px; z-index: 111; }
.account_cart_links ul { margin: 0; padding: 0 }
.account_cart_links li { display: inline-block; vertical-align: middle; padding: 0 12px; text-align:center;}
.account_cart_links li a { display: block; text-align: center; color: #000; font-size: 14px; font-weight: 600; }
.account_cart_links li a span { display: block; }
.account_cart_links li.cart { position: relative; }
.account_cart_links li .cart_value { position: absolute; top: 0; right: 0; width: 20px; height: 20px; background: #2c7ec9; border-radius: 50%; color: #fff; line-height: 20px; display:block; }
.logo { margin-bottom: 20px; margin-left: 20px; }
.header_top { padding: 10px; display: inline-block; width: 100%; min-height:95px;}
.small_logo { text-align: center; }
img { max-width:100%; height:auto !important}
h3 { color:#000;}
h1, .fancy_header { font-size: 24px ; font-family: 'yanone_kaffeesatz_regularRg', cursive ; font-weight: normal; color:#000; }
 

/*Theme Color CSS */
.theme_bg_gradient{background: #009fd9; background: -moz-linear-gradient(top, #009fd9 0%, #0076c6 100%); background: -webkit-linear-gradient(top, #009fd9 0%, #0076c6 100%); background: linear-gradient(to bottom, #009fd9 0%, #0076c6 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#009fd9', endColorstr='#0076c6', GradientType=0 );}
.theme_bg {background:#2b80c0; color:#fff;}
.theme_bg a { color:#fff!important;}
.bg_light_gray { background:#eeefef}
.theme_btn {background:#2b80c0; color:#fff;}
.theme_btn:hover { color:#fff;}
.highlight_prod_text {color: #0089cf;}
#search_form_extended {background: #e5f3fa;}
a.active_link, .current_page_item a, .active_link {color: #fb9823;}
input[type="submit"], input[type="button"], .button {background:#2b80c0; color:#fff;} 




/* register login */

.register, .login { border:1px solid #000; padding:15px; height:100%;}
.register h2, .login h2 { font-size:18px; color:#000; }
.login label { display:block; }
.forgetpassword {display:inline-block;}
.login input[type="submit"] { display:inline-block;}
button, input, optgroup, select, textarea { max-width:100%;}
.login input[type="text"], .login input[type="email"], .login input[type="password"] {display: block;width: 100%;padding: .375rem .75rem;font-size: 1rem;line-height: 1.5;color: #495057;background-color: #fff;	background-clip: padding-box;border: 1px solid #ced4da;	border-radius: .25rem;transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;}
.cart_footer  h3 { font-size:16px; color:#000;}
#shipping_calc  label { font-size:14px; color:#000; padding-right:10px; min-width: 100px;}
#cart_table a.delete {white-space: nowrap;}



/* Sidebar Left */
.menu {/*overflow: auto;	max-height: 70vh;*/ }
.menu h5 { font-size: 16px; text-transform: uppercase; font-weight: normal; margin: 10px 20px; }
.menu ul { margin: 0; padding: 0 0px }
.menu li { display: block }
.menu li a { display: block; padding: 10px 20px; color: #000; font-size: 18px; font-weight: 600; }
.menu li:hover a { background: #bdbdbc; text-decoration: none; }
.menu ul:last-child li a { display: block; padding: 10px 10; color: #000; font-size: 14px; font-weight: 600; }
.menu ul ul { display: none; }
.menu ul > li:hover > ul { display: block; position: absolute; left: 100%; top: 0; background: #bdbdbc; width: 100%; height: 100%; z-index: 111;  }
.menu ul > li ul li a { font-size: 14px; }
.menu ul ul ul { background: #eee; }
.menu ul > li:hover > ul ul, .menu ul > li:hover > ul ul a { background: #d4d4d4; font-weight: normal; overflow-x:auto; }
.menu ul > li.submenu{/*position:relative;*/}
.menu ul > li.submenu > a {position:relative;}
.menu ul > li.submenu > a::after { content: ">"; float: right; position: absolute; top: 10px; right: 10px; z-index: 111; }
.menu ul > li a:hover { text-decoration: none; }
.menu ul.shopmenu > li > a {text-transform: uppercase;}
.toggle_button, .search_button { display:none;}
.menu li.submenu:hover > a {background:#d4d4d4; }



.search { position: relative; background: #ffcf00; height: 34px; border-radius: 5px; margin: 20px; font-weight:bold; font-size:13px; }
.search input[type="text"] { border: none; background: none; width: 100%; height: 34px; padding: 5px 30px 5px 10px; box-sizing: border-box; font-weight: 600; color: #000;font-size: 13px;}
.search input[type="submit"] { background: url(../images/search.png) no-repeat center center; height: 34px; cursor: pointer; z-index: 1; border: none; position: absolute; width: 30px; right: 0; top: 0; }
/*  *********** */
/*   product nav */
.product_nav { display: flex; width: 100%; /*position:relative; z-index:1*/}
.product_nav_inner ul { margin: 0 auto ; padding: 0; text-align: center; }
.product_nav_inner > ul > li { display: inline-block; padding: 15px 0; position: relative;/* z-index: 0*/ }
.product_nav_inner > ul > li > a { color: #fff; padding: 0 9px; display: block; font-weight: bold; line-height: 14px; font-size: 14px }
.product_nav_inner > ul > li > a:hover { text-decoration: none; color: #000; }
.product_nav_inner > ul > li + li > a { border-left: 1px solid #fff; white-space: nowrap;}
.product_nav_inner ul ul { display: none; }
.product_nav_inner ul > li:hover .sub > ul { display: block; position: absolute; background: #fff; padding: 15px 4px; min-width: 300px; top: 44px; left:-100px; margin: 0 auto;border: 1px solid #ddd; border-top:none; box-shadow: 0px 1px 3px -1px rgba(0,0,0,0.3); z-index:2;  }
.product_nav_inner ul > li:hover .sub > ul li { text-align:left;}
.product_nav_inner ul > li:hover .sub li a { color:#000; padding:5px 10px;}
.product_nav ul > li:hover .sub li a:hover {}
/*.product_nav ul ul li { display: inline-block; width: 50%; float: left; }
.product_nav ul ul li a { display: block; color: #000; padding: 5px 10px; text-align: left; }
.product_nav ul ul li a:hover { text-decoration: none; background: #fff;}*/
.product_nav_button { display:none; text-align:center; color:#fff; padding:12px 5px; cursor:pointer;}
.shop_links {display: flex;	justify-content: center;flex-wrap: nowrap; position: relative; }
.product_nav_inner {width: 100%;}
.left-scroll, .right-scroll { display: none;}


.banner_slider {position: relative;	z-index: 0;}
#cat_banner {z-index: 0;}

/* Product Block */
.product_jumbo_block {}
.product_jumbo_block h4 {
	padding: 10px;
	font-size: 14px;
	min-height: 55px;
}
.product_jumbo_block .thumb {
	position: relative;
}
.product_jumbo_block .thumb h2 {
	position: absolute;
	top: 15px;
	left: 15px;
	color: #fff;
}
.product_jumbo_block  .small_thumb_logo { position:absolute; right:20px; top:20px; z-index:111;}

/*  *********** */


/*footer */

footer { font-size: 12px; }
footer h3 { margin-bottom: 12px; font-size: 24px; font-family: 'Yanone Kaffeesatz', sans-serif; font-weight:400; color:#000; }
.signup_form { background: #202a33; position: relative; padding: 10px; min-height: 63px; }
.signup_form .signup_text { color: #ffffff; display: inline-block;  padding-left: 5px; padding-right: 5px; width: 50%; margin: 0; box-sizing:border-box; }
.signup_form form { background: #202a33; border-radius: 4px; height: auto; position: absolute; right: 10px; top: 10px; width: 40%; }
.signup_form img { float: left; }
.signup_form form input[type="submit"] { border-radius: 0 5px 5px 0; line-height: 27px;  padding: 0 7px 0 8px;   color: #fff; background: #0089cf; font-size: 11px; border: none; position:absolute; top:0; right:0; cursor:pointer; z-index:1; }
.signup_form form input[type="text"] {font-size: 11px;color: #0089cf;font-weight: bold;border: none;padding: 5px 30px 5px 5px;width: 100%;background: #fff; border-radius:5px; box-sizing:border-box;}
.nearest_map { border:1px solid #b9b9b9; width:100%; text-align:right;}
.nearest_map img{ width: 100%;}
.footer_links p { margin:0 0 5px 0; padding:0; font-size:12px;}
.footer_links a { color:#000; }

.footer_links { margin-top:15px;}
.footer_links .footer_col_border{border-right: 1px solid #bbb;}
.footer_last {border-top: 3px solid #cdcdcd; display:inline-block; width:100%; padding:15px 0; margin-top:20px;}
.footer_last ul { margin:0; padding:0}
.footer_last  li { display:inline-block;}
.footer_last li a { padding:0 5px; color: #757575;font-size: 12px;}
.footer_last .text-center img { display: inline}
#top_link { text-align:center; padding:15px 0 0 0; float: right;font-size: 11px;color: #000;font-weight: bold;}
.copyright_text {text-align: center;padding: 20px 0 0 0;}
.social {float: none!important;}
.social ul { margin:0; padding:0}
.social li {display: flex;padding: 0 0 10px 0;justify-content: start;align-items: start; flex-wrap: wrap;}
.social a:hover { text-decoration:none;}
.social li img {  margin-right:5px;}
.social li span {display:inline-block; vertical-align:middle; color:#666; font-size:14px;}
.social li .icon{width: 55px;  }
#social.social li .icon img{width:40px;}
.social li .link{width:calc(100% - 55px); display: inline-flex;    flex-direction: column;}
.social li .link span {  font-size: 12px;}


.product_list { margin: 0; display: inline-block; width: 100%; }
.product_list h3 { font-size:24px; margin:20px 0; text-transform:capitalize; color:#000; font-family: 'yanone_kaffeesatz_regularRg', cursive; }
.product_list ul { margin-left: -10px; margin-right: -10px; margin-top: 0; margin-bottom: 0; padding: 0; display: flex;flex-wrap: wrap; }
.product_list li { float: left; width: 25%; padding: 10px; display: inline-block;}
.product_list li:hover{border: 1px solid #BDBDBC;}
.product_list .item_box { position: relative;  }
.product_list .item_box .feed_icons_wrapper { position: absolute; top: 1px; right: 1px;width: 100%; text-align: right;  }
.product_list .item_box .feed_icons_wrapper img.feed_icon.madeinbritainicon { float: left;}
.product_list .item_box .swatches { float: right; }
.product_list .item_box .product_thumb { /*border: 1px solid #a5a5a5;*/ text-align:center; margin-bottom:5px; }
.product_list .item_box h4 { color: #000; font-family: helvetica; font-size: 14px; margin: 0; font-weight: normal; }
.product_list .item_box h4 a { color:#000;}
.product_list .item_box h5 { color: #000; font-family: helvetica; font-size: 16px; margin: 0; font-weight: normal; padding:10px; text-align:center; }
.product_list .item_box .price { font-size: 14px; color: #666;}
.product_list.activity_list .item_box  p { padding:10px 0 }
.product_list.activity_list .item_box  p a { color:#000;}
.product_list.activity_list .item_box h5 { display:flex; justify-content: center;align-items: center; min-height:80px; font-size:24px; font-weight: normal; font-family: 'yanone_kaffeesatz_regularRg', cursive;}

.product_list.category_list .item_box  p { padding:10px 0 }
.product_list.category_list .item_box  p  a {color:#000;}
.product_list.category_list .item_box h5 { display:flex; justify-content: center;align-items: center; min-height:80px; font-size:24px; font-weight: normal; font-family: 'yanone_kaffeesatz_regularRg', cursive;}
.product_list.category_list li {width: 25%;}



.brand_page .product_jumbo_block h4 { padding:10px 0 5px 0; margin-bottom:0}

.add_cart_button {display: inline-block;width: 100%; clear:both;}
#sub_btns\ buttons_inline {margin: 5px -10px; clear:both;}
.wishlist_button, #stockist-form { width:50%; float:left; padding: 0 10px;}
.wishlist_button a, #stockist-form a { display:block; color:#fff;}
.btn-cart {box-shadow: inset 0px -2px 2px 2px rgba(0,0,0,0.3);border-radius: 13px; font-size:18px;border: none;	padding-top: 10px;padding-bottom: 10px; text-transform:uppercase;  font-family: 'yanone_kaffeesatz_regularRg', cursive;}
.add_cart_button .btn-cart { font-size:24px;}
#product_images {display: block;	width:78%; box-sizing: border-box; float:left;}
.zoomWrapperImage img {max-width: initial;}
.add_cart_button .btn { background-image:url(../images/btn_cart_icon.png); background-repeat:no-repeat; background-position: 34% center;}
.wishlist_button img, #stockist-form img { margin-right:5px;}
#product_images .zoomPad{ z-index:1}
.nearest_map p { margin:0; padding:0}
.mobile_slider {display:none;}
#buy_area { margin-bottom:15px; display: inline-block;width: 100%;}

fieldset { margin-bottom:10px;}
legend {padding: 5px 10px;background: #0075c7;	border: 0px solid #ccc;	color: #fff;font-size: 18px !important;	font-family: 'yanone_kaffeesatz_regularRg', cursive;font-weight: normal;}
fieldset .field_list {padding: 25px;}

.field_list li label { display:block;}
.field_list li  input[type="text"], .field_list li input[type="password"], .field_list li textarea, .field_list li select { width:100%;}
.inline_form_element {width: 50%;float: left;}
.field_list li .inline_form_element:first-child  { padding-right:15px;}
.field_list li .large_field {width: 100% !important;}


.product_list .item_box .thumb {
	border: 1px solid #ddd;
	box-sizing: border-box;
	max-width: 100%; border-top:none;
}

.rslides_tabs.rslides1_tabs {
	position: absolute;
	z-index: 111;
	bottom: 0;
	left: 10px;
}
.rslides_tabs.rslides1_tabs li {
	display: inline-block;
	vertical-align: middle;
	margin: 0 5px;
}
.rslides_tabs.rslides1_tabs li a {
	background: #fff;
	width: 20px;
	height: 22px;
	border-radius: 22px;
	display: block;
	text-align: center;
	line-height: 22px;
}
.rslides_tabs.rslides1_tabs li.rslides_here a, .rslides_tabs.rslides1_tabs li a:hover {background:#0075c7; color:#fff; text-decoration:none;}

#search_form_extended ul li { width:auto;}
#search_form_extended ul li:hover { font-weight:normal;}
#product_images .zoomPad { width:100%}
.zoom_images.fancybox {
	display: block;
	width: 100%;
}
#items_cart .item a { float:left;}
.items_cart_description { display:block; overflow:hidden;}
#items_cart .item a { color:#fff;}
.items_cart-box {
	display: flex;
	flex-wrap: wrap;
	    flex-wrap: wrap;
}

.pagination_product_action {
    display: flex;
    justify-content: center;
}
.pagination_product_action a {
    display: inline-block;
    background-color: #009fd9;    
    margin: 3px;
    padding: 7px 20px;
    border-radius: 5px;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    text-decoration: none;
}
.pagination_product_action a:hover{text-decoration: none;box-shadow: 0px 3px 3px rgba(0,0,0,0.15);}

@media  (min-width:1200px) and (max-width:1300px) {
.product_nav_inner > ul > li > a { font-size:12px; padding:0 10px;}	
}
@media (max-width:1480px) {
.product_nav_inner ul > li:hover .sub > ul { left:0}	
}

@media (max-width:1199px) {
	body .site-wrap{ overflow: hidden}
.shop_links {display: flex;	justify-content:  flex-start; }
.product_nav_inner {width: calc(100% - 80px); display: inline-block; vertical-align: middle; overflow-x: scroll; overflow-y: hidden;}
.left-scroll { display: inline-block; vertical-align: middle; position: relative; z-index: 1;
	width: 40px;

	height: 44px;
	text-align: center;
	line-height: 44px;
	color: #fff;
}
.right-scroll { display: inline-block; vertical-align: middle; position: relative; z-index: 1;
	width: 40px;
	height: 44px;
	text-align: center;
	line-height: 44px;
	color: #fff;
}
	
	
}
@media (max-width:1024px) {
.toggle_button { width:30px; /*height:28px;*/ position:relative; text-align:center; margin-left: 10px; }
.toggle_button span { height:3px; width:25px; background:#000; border-radius:2px; margin:4px auto; display:block;}
.toggle_button span:last-child { margin-bottom:0}
.toggle_button small {
	margin: 0;
	padding: 0;
	font-weight: 600;
	font-size: 11px;
}
.sidebar_left { width:100%; height:auto;} 
.menu, .search { display:none;}
.search { margin:0; position:absolute; top:65px; border-radius:0; left: 25px;}
.toggle_button, .search_button { display:inline-block; vertical-align: middle; cursor:pointer; }	
.logo {  text-align:center; max-width: 250px; margin:0 auto; position:absolute;    left:0; right:0; bottom:0; top:50%;  -ms-transform:translateY(-50%);  -webkit-transform:translateY(-50%); transform:translateY(-50%);}
.logo img { max-height:35px;}
.account_cart_links { top:10px; position:fixed; z-index:111;}
.account_cart_links li { padding:0 5px}
.account_cart_links li a span {display: none;}

.content_area {width:100%;}
.product_nav_button { display:block;}
/*
.shop_links { display:none; position:absolute; left:0; right:0; z-index: 111;}
.product_nav  .shop_links { background:#fff;}
.product_nav > ul > li { display:block; border-bottom:1px solid #ddd;}
.product_nav > ul > li > a { color:#000;}*/

.menu  {position: fixed;top: 65px;background: #eee;width: 100%; max-height: calc(100% - 65px);overflow: auto !important;}
.menu ul > li:hover > ul, .menu ul > li > ul { position:relative; left:0; right:0;}
.menu h5 { display:none;}
.menu li:hover  {background: #bdbdbc;}
.menu ul > li.submenu > a::after { display:none;}
.menu ul > li.submenu::after { content: ">"; float: right; position: absolute; top: 10px; right: 10px; z-index: 111;color: #000;font-weight: bold; }
.menu ul > li.submenu ul li:after { display:none;}
.menu li { border-bottom:1px solid #ddd;}
.menu .informationmenu li a, .menu li a { font-size:12px; display:inline-block;}
.menu ul:last-child li a {display:inline-block;}
.corporate_header_top { margin-top:75px;}
/*
.product_nav ul > li:hover .sub > ul {position: initial;}
.product_nav ul > li:hover .sub > ul li {text-align: center;}*/

.product_list.category_list li { width:33.333%}
.product_list.activity_list li {width:33.333%;}
.add_cart_button .btn {	background-position: 23% center;}
.suggestionsBox {left: 0;top: 34px; width:100%}
  
}

@media (max-width:991px) {
.social {   float: none;}
#sidebar, #map { width:100%;}
.product_list.category_list li { width:33.333%}
.product_list.category_list .item_box h5, .product_list .item_box h5 { font-size:18px;}
.product_list .item_box { text-align:center;}
.footer_payment_img { text-align:right !important}
}

@media (max-width:767px) {
.search { left:0; right:0;}
.social {float: none; }
.footer_links .footer_col_border{ border-right:none;}
.footer_links  h3 {border-bottom: 1px solid #bbb;border-right: none;padding-bottom: 7px;margin-bottom: 15px;}
.product_list.activity_list .item_box  { text-align:center;}
.footer_last ul {text-align: center;}
.back-top { display:none;}
.signup_form { margin-top:10px;}
.mobile_slider {display:block;}
.hide_mob { display:none !important;}
.field_list li .inline_form_element:first-child {padding-right: 0px;}
.inline_form_element { width:100%;}
#des_left, #des_right { width:100%}
.product_list li {width:33.333%;}
.product_list.category_list li { width:50%}
.product_list.activity_list li {width:50%;}
.logo {left: 90px;right: initial;}
.footer_payment_img { text-align:center !important}
#update_row {text-align: center !important;}
.suggestionsBox .closebutton {top:0; right: 0} 
}
@media (max-width:567px) {
.logo { max-width:100px}
.logo img {max-height: 35px;max-width: 90px;}
.account_cart_links li {padding: 0 5px 0 0;}
.account_cart_links li a { font-size:10px;}
#tabs ul.tab_links li { width:100%;  display:block;}
#tabs ul.tab_links li  a {background:#e9e9e9; display:block;}
#tabs ul.tab_links li  a:hover { text-decoration:none;}
#tabs ul.tab_links li.ui-state-active a { border-left:none; border-right:none !important; border-top:none; border-bottom: 1px solid #9f9f9f; top:0}
.signup_form .signup_text {display: block;width: auto;}
.signup_form form {position: relative;right:0px;top: 10px;width: auto;}
.product_list li {width:100%;}
.product_list.category_list li { width:100%}
.product_list.activity_list li {width:100%;}
.paging_options .paging_sort {width: 100px;margin-right: 10px;}
.paging_options select {width: 50px;}

.paging_options select, .paging_options .paging_sort {width: 100%; margin-bottom:10px;}
.account_cart_links li span { display:none;}
}

.product_list .item_box .productinfo .swatches { float:none; }
.product_list .item_box .productinfo .swatches img{width: 17px;}
.product_list .item_box .productinfo { text-align:center; }
.productinfo .swatches{min-height: 21px;}

.header_top{display:flex;  align-items: center;   justify-content: space-between;    flex-wrap: wrap;}
.header_top .small_logo{padding:0  10px;min-width: 80px;}
.header_top .headerLeftSection{display: flex;  align-items: center; width:calc(100% - 220px);  }
.header_top .headerLeftSection .headerText{width:calc((100% -80px)/2);}
.header_top .headerLeftSection .headerTextSec{width:calc((100% -80px)/2);}
.header_top .headerRightSection{width: 220px; text-align: right;}

@media(max-width:1024px)
{
.header_top{margin-top: 75px;}
	.header_top .headerLeftSection{width: 100%;}
	.header_top .headerRightSection{width:auto;}	
}
